Permalink
Browse files

Auth.pm should have "CAN_user_updatecharges" (plural), and this chang…

…e to InstallAuth.pm should catch it.

Signed-off-by: Chris Cormack <crc@liblime.com>
Signed-off-by: Joshua Ferraro <jmf@liblime.com>
  • Loading branch information...
1 parent 5b0ee3f commit fbc151c16dea70f20278dc60f76c72569192538d Joe Atzberger committed with Joshua Ferraro Dec 4, 2007
Showing with 1 addition and 1 deletion.
  1. +1 −1 installer/InstallAuth.pm
@@ -150,7 +150,7 @@ sub get_template_and_user {
$template->param( CAN_user_reserveforothers => 1 );
$template->param( CAN_user_borrow => 1 );
$template->param( CAN_user_editcatalogue => 1 );
- $template->param( CAN_user_updatecharge => 1 );
+ $template->param( CAN_user_updatecharges => 1 );
$template->param( CAN_user_acquisition => 1 );
$template->param( CAN_user_management => 1 );
$template->param( CAN_user_tools => 1 );

0 comments on commit fbc151c

Please sign in to comment.